langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.layout_builder__layout
    - node.type.landing_page
  module:
    - layout_builder
    - lb_plus
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_builder_blank
        layout_settings:
          label: ''
        components: {  }
        third_party_settings: {  }
  lb_plus:
    default_section:
      layout_plugin: layout_onecol
      label: ''
    promoted_blocks:
      'inline_block:basic': 'inline_block:basic'
      'inline_block:heading': 'inline_block:heading'
      'inline_block:image': 'inline_block:image'
      'inline_block:layout_block': 'inline_block:layout_block'
    block_config:
      icon:
        'inline_block:basic': /modules/contrib/lb_plus/assets/plain-text.svg
        'inline_block:heading': /modules/contrib/lb_plus/assets/heading.svg
        'inline_block:image': /modules/contrib/lb_plus/assets/image.svg
        'inline_block:layout_block': /modules/contrib/lb_plus/assets/layout.svg
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  layout_builder__layout: true
